

// Group: group_gut_1
IDS_GUT_INPUT_RAD	= "RAD";
IDS_GUT_INPUT_DEG	= "DEG";
IDS_GUT_OUTPUT_RAD	= "rad";
IDS_GUT_OUTPUT_DEG	= "deg";


// Group: group_mmx_2
IDS_GUT_BAD_DIB	= "%1$S ne contient pas une image DIB valide.";
IDS_GUT_OUTPUT_CM	= "cm";
IDS_GUT_OUTPUT_INCH	= "po";
IDS_GUT_OUTPUT_WU	= "wu";
IDS_GUT_OUTPUT_N	= "N";
IDS_GUT_OUTPUT_S	= "S";
IDS_GUT_OUTPUT_E	= "E";
IDS_GUT_OUTPUT_W	= "O";
IDS_GUT_OUTPUT_F	= "Av";
IDS_GUT_OUTPUT_B	= "Ar";
IDS_GUT_INPUT_CM	= "CM";
IDS_GUT_INPUT_INCH	= "PO";
IDS_GUT_INPUT_WU	= "WU";
IDS_GUT_INPUT_EW	= "EO";
IDS_GUT_INPUT_NS	= "NS";
IDS_GUT_INPUT_FB	= "AvAr";


// Group: group_gut_2
IDS_GUT_OUTPUT_PIXEL	= "pix";
IDS_GUT_OUTPUT_FRAMES	= "images";
IDS_GUT_OUTPUT_SECONDS	= "secondes";
IDS_GUT_INPUT_PIXEL	= "PIX";
IDS_GUT_INPUT_FRAMES	= "IMAGES";
IDS_GUT_INPUT_SECONDS	= "SECONDES";
IDS_GUT_INPUT_FRMS	= "IMGS";
IDS_GUT_INPUT_SECS	= "SECS";
IDS_GUT_SORT_FILENAME	= "Trier les noms de fichier";
IDS_GUT_OPEN_ANIMATION_SET	= "Ouvrir l'animation";


// Group: group_gut_3
IDS_GUT_DEFAULT_PROGRESS_TITLE	= "Avancement";
IDS_GUT_DONT_SHOW_ANNOYING_MESSAGE_AGAIN	= "Ne plus afficher ce message";


// Group: group_gut_format_messages
IDS_GUT_UNKNOWN_FORMAT	= "Format inconnu";


// Group: group_gut_file_messages
IDS_GUT_FILENAME_EXIST	= "%1$S existe déjà. Voulez-vous le remplacer ?";
IDS_GUT_SAVE_AS	= "Enregistrer sous";
IDS_GUT_FILENAME_INVALID	= "%1$S\n
Le nom de fichier ci-dessus est invalide.";


// Group: group_gut_progress
IDS_GUT_PROGRESS	= "Avancement";
IDS_GUT_CANCEL_LABEL	= " Supprimer ";


// Group: group_gut_help
IDS_GUT_HELP	= "Aide";
